<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">




<html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />


<meta name="keywords" content="climate change, Extreme Weather, climate indicators, future climate change, impacts, climate science research" />
<link rel="canonical" href="/climatechangeisreal/climate-change-science" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-science" />







<meta name="WebArea" content="Climate Change Science" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="web_area" />
  <title>Climate Change Science | US EPA</title>
  
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Science   " href="/climatechangeisreal/feed/133725/rss.xml" />    </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-133725 node-type-web-area og-context og-context-node og-context-node-133725 section-climate-change-science microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
    

  
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  

</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Science</h2>  
  
  <div class="region-preface clearfix">   
 
  </div>
  
  
  <div class="region-highlighted clearfix">  <div id="block-ds-extras-web-area-highlighted" class="block block-ds-extras  block-ds-extras-web-area-highlighted">

  
    
  <ul class="epa-banner-field clearfix"><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/science_banner_arctic.png);"><div class="banner-content"><h2 class="banner-title"></h2><p>What is the difference between&nbsp;climate change and global warming? And between climate and weather?</p>

<p><a href="/climatechangeisreal/climate-change-science/overview-climate-change-science">Find the answers&nbsp;»</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/science_banner_smokestack.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>Why is the climate changing?</p>

<p>Learn about&nbsp;the&nbsp;<a href="/climatechangeisreal/climate-change-science/causes-climate-change">causes of climate change&nbsp;»</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/science_banner_wildfire.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>Are extreme weather events becoming more frequent, and&nbsp;is it&nbsp;related to climate change?</p>

<p>Understand the link between <a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather">climate change &amp; extreme weather »</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/science_banner_marine.png);"><div class="banner-content"><h2 class="banner-title"></h2><p><em>Climate Change Indicators</em>&nbsp;tracks how our planet has already changed.</p>

<p><a href="/climatechangeisreal/climate-indicators">Explore the report »</a></p>
</div></li></ul><div class="microsite-aside">

  <div class="microsite-aside-content">

          <h3>Climate Change</h3>

<p>Explore all things climate—including:</p>

<ul><li><a href="/climatechangeisreal/climatechange">Climate Change Home</a></li>
	<li><a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a></li>
	<li><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change">What You Can Do</a></li>
	<li><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change">What EPA Is Doing</a></li>
</ul>    
  </div>
</div>
  
</div>
  </div>
  <div class="main-column clearfix">
            
          
      <h1  class="page-title element-invisible">Climate Change Science</h1>
      
    
            
    
    
    
  
    

                  

                          <div class="row row-b cols-1">          <div class="col">      
<div class="panel-pane pane-fieldable-panels-pane pane-vid-112761 pane-bundle-fieldable-panels-pane pane-fpid-13725" >

  
  
      <h2 class="pane-title">Climate change fundamentals:</h2>
  
  
  
  <div class="pane-content">
    <div class="row cols-3">
	<div class="col">
		<div><a href="/climatechangeisreal/climate-change-science/overview-climate-change-science"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:600px;"><img alt="Orbiting Carbon Observatory above earth" height="200" width="600" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-09/observatory_2.png" /></span></a>See what science tells us about climate change: <strong><a href="/climatechangeisreal/climate-change-science/overview-climate-change-science">Climate Science Overview​</a></strong></div>
	</div>

	<div class="col">
		<div><a href="/climatechangeisreal/climate-change-science/causes-climate-change"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:600px;"><img alt="Smoke emits from a facility smokestack" height="200" width="600" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-09/smokestack_1.png" /></span></a>Learn how and why Earth's climate is changing: <strong><a href="/climatechangeisreal/climate-change-science/causes-climate-change">Causes of Climate Change</a></strong></div>
	</div>

	<div class="col">
		<div><a href="/climatechangeisreal/climate-change-science/future-climate-change"><span
    class="figure image file file-image file-image-png view-mode-full" style="width:600px;"><img alt="Image of the continents in various shades of red; adapted from IPCC&#039;s projected changes in global average temperatures" height="200" width="600" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-09/heatmap_1.png" /></span></a>See how our planet may be affected in the future: <strong><a href="/climatechangeisreal/climate-change-science/future-climate-change">Future of Climate Change</a></strong></div>
	</div>
</div>
  </div>

  
  
</div>

      </div>                  </div>                  
<div class="panel-pane pane-fieldable-panels-pane pane-vid-126585 pane-bundle-fieldable-panels-pane pane-fpid-13723" >

  
  
      <h2 class="pane-title">A deeper look:</h2>
  
  
  
  <div class="pane-content">
    <div class="row cols-4">
	<div class="col">
		<div class="box simple">
			<div class="pane-content">
				<p><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:576px;"><img alt="photo of an agricultural field in the sunset" height="240" width="576" class="media-element file-full file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-09/agriculture_banner.png" title="" /></span><a href="/climatechangeisreal/climate-impacts">Climate Change Impacts</a> explores impacts by region, sector, and state.</p>
			</div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content">
				<p><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:576px;"><img alt="Photo of a tick, Ixodes scapularis, atop a blade of grass" height="240" width="576" class="media-element file-full file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-09/ticks_banner.png" title="" /></span><a href="/climatechangeisreal/climate-indicators">Climate Change Indicators</a> tracks the ways our planet is already changing.</p>
			</div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content">
				<p><span
    class="figure image file file-image file-image-jpeg view-mode-block_header" style="width:288px;"><img alt="Photo of palm trees in storm" height="120" width="288" class="media-element file-full file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-08/extreme_weather_header.jpg" title="" /></span><a href="/climatechangeisreal/climate-change-science/understanding-link-between-climate-change-and-extreme-weather">Extreme Weather</a> illustrates how these events are linked to climate change.</p>
			</div>
		</div>
	</div>

	<div class="col">
		<div class="box simple">
			<div class="pane-content">
				<p><span
    class="figure image file file-image file-image-png view-mode-block_header" style="width:576px;"><img alt="Photo of a roofer working in the sunset" height="240" width="576" class="media-element file-full file-block-header" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/block_header/public/2016-09/labor_banner.png" title="" /></span>The <a href="/climatechangeisreal/climate-change-science/climate-change-impacts-and-risk-analysis-cira">Climate Change Impacts and Risk Analysis</a> project analyzes future impacts.</p>
			</div>
		</div>
	</div>
</div>
  </div>

  
  
</div>

                                          
<div class="panel-pane pane-fieldable-panels-pane pane-vid-126061 pane-bundle-fieldable-panels-pane pane-fpid-13729" >

  
  
      <h2 class="pane-title">Additional climate change resources:</h2>
  
  
  
  <div class="pane-content">
    <div class="row cols-2">
	<div class="col">
		<ul><li><a href="/climatechangeisreal/climatechange">EPA: Climate Change Home</a></li>
			<li><a href="/climatechangeisreal/climate-research">EPA: Climate Change Research</a></li>
			<li><a href="/climatechangeisreal/climatechange/climate-change-facts-answers-common-questions">Frequent Questions on Climate Change</a></li>
			<li><a href="/climatechangeisreal/climatechange/extreme-heat-guidebook">Extreme Heat: What You Can Do to Prepare</a></li>
			<li><a href="/climatechangeisreal/climate-change-science/methane-and-black-carbon-impacts-arctic-communicating-science">Methane and Black Carbon Impacts on the Arctic</a></li>
		</ul></div>

	<div class="col">
		<ul><li><a href="http://nca2014.globalchange.gov/">National Climate Assessment</a></li>
			<li><a href="http://www.globalchange.gov">U.S. Global Change Research Program</a></li>
			<li><a href="http://www.climate.gov">NOAA Climate.gov</a></li>
			<li><a href="http://climate.nasa.gov/">NASA Climate Change</a></li>
			<li><a href="http://nas-sites.org/americasclimatechoices/">Climate Change at the National Academies</a></li>
			<li><a href="http://ipcc.ch/">Intergovernmental Panel on Climate Change</a></li>
		</ul></div>
</div>
  </div>

  
  
</div>

                        <div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-science/forms/contact-us-about-climate-change-science" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    
      </div>
  </section>





  <div id="brand-footer"></div>
 <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ok0rem"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_DBsMAW8EsQeh_DLbxt9isNkGBGTiUkUZLDDBvcmxSkg.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>

<script>
jQuery( document ).ready(function() {
                var myFacts = new Array();
                                myFacts[0] = "The global average temperature has increased by more than 1.5°F since the late 1800s. Two-thirds of that warming has occurred since 1975.";
                                myFacts[1] = "Although it will depend on how greenhouse gas emissions change in the coming years, the average global temperature will likley increase by at least 2.0°F by 2100 under most scenarios.";
                                myFacts[2] = "The present day concentration of methane in that atmosphere is roughly three times that of pre-Industrial Revolution times.";
                                myFacts[3] = "The levels of carbon dioxide in the atmosphere are now higher than they have ever been in human history.";
                                myFacts[4] = "Methane, a major greenhouse gas, is 28 to 36 times stronger at warming the Earth than carbon dioxide over 100 years.";
                                myFacts[5] = "Over the last 11-year solar cycle, solar output has been lower than the mid-20th century, and therefore does not explain the recent warming of the Earth.";
                                myFacts[6] = "The loss of ice at the poles makes the Earth absorb more solar energy, heating up the planet even more.";
                                myFacts[7] = "By 2100, the average U.S. temperature is projected to increase by about 3°F to 12°F, depending on emissions scenario and climate model.";
                                myFacts[8] = "Northern Hemisphere snow cover is expected to decrease by approximately 15% by 2100.";
                                myFacts[9] = "Global sea level is predicted to rise by another 1 to 4 feet by 2100, with an uncertainty range of 0.66 to 6.6 feet.";
                                myFacts[10] = "Global sea level does not only increase because ice on land is melting, but also because water expands as it gets warmer.";
                                myFacts[11] = "Increasing atmospheric concentrations of carbon dioxide also lead to more acidic ocean water, which harms coral and other marine life.";
                                myFacts[12] = "Heavy precipitation events in the United States will likely be more frequent, even in areas where total precipitation is projected to decrease.";
                                myFacts[13] = "Global average annual precipitation through the end of the century is expected to increase, although changes in the amount and intensity of precipitation will vary significantly by region.";
                
                var myLinks = new Array();
                                myLinks[0] = "#";
                                myLinks[1] = "#";
                                myLinks[2] = "#";
                                myLinks[3] = "#";
                                myLinks[4] = "#";
                                myLinks[5] = "#";
                                myLinks[6] = "#";
                                myLinks[7] = "#";
                                myLinks[8] = "#";
                                myLinks[9] = "#";
                                myLinks[10] = "#";
                                myLinks[11] = "#";
                                myLinks[12] = "#";
                                myLinks[13] = "#";
                                
                                
                var myRandom = Math.floor(Math.random()*myFacts.length); 
                jQuery('#dyk').html(myFacts[myRandom]);
                
                jQuery('#next').click(function(){
                myRandom = myRandom+1;
                if(myRandom == 14) myRandom = 1;
                jQuery('#dyk').html(myFacts[myRandom]);;
                return false;
                });
});   
</script>    </body>
</html>

